DroidVPN cannot connect using Cyanogenmod's Jellybean(4.1.1) update.

Posted on October 9, 2012 @ 6:39 am

We have received some reports that users who upgraded to nightlies of CyanogenMod paritcularly Jellybean have some problems connecting to VPN. One of them suggested to uninstall SuperUser and replace it with SuperSU. Please try that and let us know if it will work.

If that did not work your only option for now is to downgrade to ICS while we are still investigating what is causing the problem.